logo
DATABASE RESOURCES PRICING ABOUT US

libsndfile security update

Description

An update for libsndfile is now available for Rocky Linux 8. Rocky Linux Product Security has rated this update as having a security impact of Important. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available for each vulnerability from the CVE link(s) in the References section. libsndfile is a C library for reading and writing files containing sampled sound, such as AIFF, AU, or WAV. For more details about the security issue(s), including the impact, a CVSS score, acknowledgments, and other related information, refer to the CVE page(s) listed in the References section.


Affected Package


OS OS Version Package Name Package Version
rocky 8.0 libsndfile 1.0.28-10.el8_4.1
rocky 8.0 libsndfile 1.0.28-10.el8_4.1
rocky 8.0 libsndfile 1.0.28-10.el8_4.1
rocky 8.0 libsndfile 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debuginfo 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debuginfo 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debuginfo 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debugsource 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debugsource 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-debugsource 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-devel 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-devel 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-devel 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-utils 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-utils 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-utils-debuginfo 1.0.28-10.el8_4.1
rocky 8.0 libsndfile-utils-debuginfo 1.0.28-10.el8_4.1

Related